Bug 124132 - Celsius Mobile H Bluetooth Keyboard
Summary: Celsius Mobile H Bluetooth Keyboard
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 2
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 12:22 UTC by Roland Niehoff
Modified: 2015-01-04 22:06 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2005-04-16 05:49:38 UTC


Attachments (Terms of Use)

Description Roland Niehoff 2004-05-24 12:22:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
My Fujitsu Siemens Mobile H features a detachable bluetooth keyboard. 
For kernel 2.4 there is a patch (see bugzilla 114489) to use it 
without a cable.
This patch don't work with kernel 2.6.
Is there any chance to get this working, too?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start without cable
2.
3.
    

Additional info:

Comment 1 Dave Jones 2005-04-16 05:49:38 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.